﻿/*menu*/
.headerMenu1 .sub.type2 .mainorder, .headerMenu1 .sub.type2 .mainorder > li {min-height:430px;}

/*where to buy*/
.pageSeller .sListDesc {margin-top:0; padding-top:30px;}
.pageSeller .sListDesc, .pageSeller .shadow3, .pageSeller .findHolder, .pageSeller .sListHolder {display:none;}

/*support*/
.pageService .sListDesc, .pageService .findHolder, .pageService .sListHolder {}

/*fc-barcelona-sponsorship*/
.page-sponsorship{display: flex;}
.page-sponsorship-left{width: 55%;}
.page-sponsorship-right{width: 45%; text-align: right;}
.page-sponsorship-left h1, .page-sponsorship-left h2, .page-sponsorship-left h2 span{color: #3b97d2 !important; font-family: soho gothic w02 !important; text-align: center;}
.page-sponsorship-left h1{font-size: 22px !important;font-weight: 500;margin-bottom: 15px;}
.page-sponsorship-left h1 span{font-family:"hand";}
.page-sponsorship-left h2{font-size: 22px !important;line-height: 23px !important;margin-bottom: 30px;}
.page-sponsorship-left h2 span{display: block; margin-top: 5px;}
.page-sponsorship-left p{color: #aaabae !important;margin-bottom: 20px;}
.page-sponsorship-left p:last-child{margin-bottom: 0px;}
@media screen and (max-width: 851px) {
    .page-sponsorship {
        flex-wrap: wrap;
    }
    .page-sponsorship-left,
    .page-sponsorship-right { width: 100%; }

    .page-sponsorship-right { text-align: center; }
}

.pageService .sLBottom{
    margin-top:90px;
}
/* Footer Service Number */
.fMenu1 a.cto {
    display: inline-block;
    font-family: soho gothic w02;
    font-size: 17px;
    color: #0089cf;
    font-weight: 500;
    text-decoration: none;
    padding: 6px;
}

.headerMenu1 .sub.type2 .suborder > li > a {
    font-size: 12px;
}
.headerMenu1 .sub.type2 .mainorder {     min-height: 600px;}

.contentCol .bannerTitleUnique{
    position: absolute;
    color: #fff;
    display: block;
    top: 45%;
    width: 100%;
    height: 10%;
    text-align: center;
    font-size: 33px;
 }

